[FOLDER_SETTINGS]
RootFolderIcon = cust1.ico
SubFolderIcon = cust2.ico

[ROOT_FOLDER]
[Parodius]
parodius
sexyparo
gokuparo
fantjour
[Twin Bee]
blswhstl
detatwin
twinbee
tbyahhoo
[Super Sidekicks]
ssideki
ssideki2
ssideki3
ssideki4
[Samurai Shodown]
samsho
samsho2
samsho3
samsho4
[Fatal Fury]
fatfury1
fatfury2
fatfury3
fatfursp
rbff1
rbff2
rbffspec
garou
garoup
garouo
[Star Force]
fstarfrc
starforc
megaforc
starfore
[Crime Fighters]
crimfght
crimfgtj
crimfgt2
vendetta
vendettj
vendtaso
vendetas
vendet2p
vendetao
[Hard Drivin']
harddriv
harddrvc
hdrivair
hdrivaip
racedriv
racedrv3
racedrvc
[Castlevania]
hcastle
hcastljo
hcastlej
hcastleo
pc_cvnia
cstlevna
[Nemesis - Salamander]
nemesis
gradius
nemesuk
gradius3
grdius3a
grdius3e
vsgradus
salamand
lifefrcj
lifefrce
salamanj
vulcan
gradius2
grdius2a
grdius2b
[Strikers]
s1945
s1945j
s1945jn
s1945ii
s1945iii
s1945p
[Samurai Aces / Sengoku Ace]
samuraia
sngkace
tengai
[Mahou Daisakusen]
sippumd
dimahoo
gmahou
mahoudai
[Donpachi]
donpachi
donpachk
ddonpach
[Mille Miglia]
gtmr2
gtmr
gtmre
gtmrusa
[Commando]
commando
commandu
commandj
spaceinv
mercs
mercsu
mercsj
[Bomberman]
bbmanw
bbmanwj
atompunk
bombrman
neobombe
[Drift out]
drifto94
driftout
driveout
neodrift
[DarkStalkers/Vampire]
nwarr
nwarrh
vhuntrj1
vhuntj
dstlk
dstlka
dstlkur1
dstlku
vampj
vampja
vampjr1
vhunt2
vsav2
vsav
vsava
vsavh
vsavj
vsavu
[Sangokushi]
wof
wofa
wofj
wofu
dw
dwj
[Rastan]
nastar
nastarw
rastsag2
warriorb
rastan
rastanu
rastanu2
rastsaga
[Fantasia]
newfant
fantasia
fantsia2
fantsy95
[Violence Fight]
viofight
solfigtr
[Contra / Gryzor]
contra
contrajb
contraj
contrab
gryzor
scontra
scontraj
pc_cntra
[Gauntlet]
gauntlet
gaunt2p
gauntir1
gauntir2
gaunt2
pc_gntlt
[Rygar]
rygar
rygarj
rygar2
pc_rygar
[Twin Cobra / Kyukyoku Tiger]
ktiger2
twincobr
ktiger
twincobu
[19XX]
1941
1941j
1942
1942a
1942b
1943
1943j
1943kai
1944
1944j
19xx
19xxh
19xxjr1
19xxj
pc_1942
[Dodge Ball]
sdodgeb
spdodgeb
nkdodgeb
[Hang On]
shangon
shangonb
hangon
hangonjr
[* Manga]
lupin3
dokaben
legendos
macross
macross2
quizmoon
sailormo
sailormn
msgundam
msgunda1
macrrosp
dbz2
utoukond
mazinger
superslam
qcrayon2
unsquad
area88
ultraman
umanclub
eightman
marukodq
qcrayon
[* Bandes dessinees]
asterix
astrxeaa
astrxeac
[* Comics]
superman
jdredd
popeye
popeyebl
popeyeu
popeyef
csilver
xmen
xmen2pj
xmen2p
xmvsf
xmvsfa
xmvsfh
xmvsfj
xmvsfu
xmvsfjr1
xmcota
xmcotaa
xmcotah
xmcotajr
xmcotaj1
xmcotaj
xmcotau
msh
msha
mshh
mshj
mshvsf
mshvsfa1
mshvsfa
mshvsfh
mshvsfj1
mshvsfj
mshvsfu1
msvsc
msvsca
msvsch
msvscjr1
msvscj
punisher
punishrj
punshru
spidey
spideyj
captaven
captavna
captavnj
captavne
captavuu
captavnu
[* TV Broadcast]
wfortune
wfortuna
quizhuhu
quizchq
wakuwak7
qzshowby
[KungFu Master / Spartan X]
kungfum
kungfub
kungfub2
kungfud
spartanx
pc_kngfu
[Mario Bros]
suprmrio
pc_mario
pc_mgolf
pc_smb
pc_smb2
pc_smb3
[Wonder Boy]
wboy
wboyu
wboyo
wboy2u
wboy2
wboy3
wbdeluxe
wb3
wb3bl
wb3a
wbml
wbmlb
wbmljb
wbmljo
[Mappy]
mappy
mappyj
hopmappy
ncv1
ncv1j
ncv1j2
[Xevious]
ncv1
ncv1j
ncv1j2
xevious
battles
sxevious
xevios
xeviousa
xeviousb
solvalou
[Galaxian]
galaga88
galag88j
galag88b
galaga
galaga84
galagab2
galagads
galagamw
gallag
nebulbee
galaxian
galmidw
galmidwo
galaxiaj
galap4
galapx
galturbo
galap1
superg
swarm
gaplus
galaga3a
galaga3m
galaga3
gaplus
gaplusa
gapluso
zerotime
ncv1
ncv1j
ncv1j2
[Aero Fighers]
aerofgt
aerofgtb
aerofgtc
sonicwi
sonicwi2
sonicwi3
[Battle Flipshot]
flipshot
bangbead
[Super Volleyball]
pspikes
pspikes2
svolley
svolleyk
svolleyu
pspikesk
svolly91
[Street Fighter]
sf1
sf1jp
sf1p
sf1us
sfa2
sfz2a
sfz2j
sfz2aa
sfz2ah
sfz2aj
sfa3
sfa3r1
sfa3a
sfz3a
sfz3jr1
sfz3j
sfa
sfar2
sfar1
sfau
sfzh
sfzjr2
sfzjr1
sfzj
sf2
sf2ja
sf2jc
sf2j
sf2ua
sf2ub
sf2ue
sf2ud
sf2uf
sf2ui
sf2eb
sf2ce
sf2v004
sf2accp2
sf2cej
sf2rb
sf2rb2
sf2red
sf2ceua
sf2ceub
sf2ceuv
sf2t
sf2tj
sfzch
sftm
sftm110
sftmj
ssf2
ssf2ta
ssf2tu
ssf2t
ssf2xj
ssf2ar1
ssf2a
ssf2jr2
ssf2jr1
ssf2j
ssf2tbj
ssf2tb
[Super Sprint]
ssprint
csprint
[Battle Garegga]
battleg
battlega
bbakraid
bbakrada
[Shinobi]
shinobi
shinobl
shinobia
shinobib
shdancer
shdancbl
shdancrj
[Chase HQ]
chasehq
chasehqj
sci
sciu
scia
superchs
[Gun Frontier]
gunfronj
gunfront
metalb
metalbj
[Asteroids]
asteroid
asteroib
asteroi1
astdelux
astdelu1
spacduel
blstroid
blstroi2
blsthead
[Missile Command]
missile
missile2
suprmatk
arcadecl
[Centipede]
arcadecl
centiped
centtime
centipdb
centipb2
centipd2
magworm
[Space Invaders]
ssi
majets12
retofinv
retofin1
retofin2
invaders
alieninv
cosmicmo
jspecter
jspectr2
spaceatt
spaceat2
sicv
invaderl
sisv2
sisv
sitv
spceking
spcewars
spacewr3
earthinv
superinv
sinvemag
sinvzen
spcinv95
akkanvdr
spcnv95u
spacedx
spcinvdj
spacedxo
spacedxj
invadpt2
moonbase
invaddlx
[Defender]
stargate
defender
defence
defendg
defendw
defcmnd
[Darius]
darius
dariuse
dariuso
dariusj
dariusg
dariusgx
dariusgj
dariusgu
darius2
drius2do
darius2d
[Cruis'n]
crusnusa
crusnu21
crusnu40
crusnwld
crusnw13
crusnw20
[Mortal Kombat]
mk
mkprot9
mkla1
mkla2
mkla3
mkla4
mkr4
mk3
mk3r10
mk3r20
umk3
umk3r11
mk2
mk2chal
mk2r14
mk2r21
mk2r32
mk2r42
mk2r91
[* Cartoons & Animated Series]
pc_rrngr
roadrunn
pc_tmnt
pc_tmnt2
btoads
simpsons
simps2pj
simpsn2p
dino
dinou
dinoj
dinoh
gijoe
gijoeu
moo
mooua
tmnt
tmht2p
tmht
tmnt2pj
tmntj
tmnt2po
tmntu
tmnt2
tmnt2a
tmnt22p
bucky
buckyua
[Qix]
qix
qixa
qixb
qix2
twinqix
volfied
volfiedj
volfiedu
superqix
sqixbl
[Daitoride]
daitorid
lastfort
toride2g
[Puzzle Bobble]
pbobble
pbobblen
pbobble2
pbobbl2u
pbobbl2j
pbobbl2x
pbobbl2n
pbobble3
pbobbl3j
pbobbl3u
pbobble4
pbobbl4i
pbobbl4u
[Pac-Man / PuckMan]
puckman
hangly
hangly2
joyman
newpuuckx
pacmanbl
pacheart
pacman
pacmod
piranha
puckmod
puckmana
mspacman
mspacmat
mspacmab
mspacmab
mspacpls
mschamp
pacgal
superpac
superpcm
pacplus
pacmania
pacmanij
pacland
paclandm
pacland2
pacland3
pacnpal
pacnpal2
pacnchmp
jrpacman
[Slammaster]
ringdest
smbombr1
smbomb
slammast
mbomberj
mbombrdj
mbombrdj
slammasu
mbombrd
[Savage Reign]
kizuna
savagere
[Hat Trick Hero]
footchmp
euroch92
hthero
pwrgoal
hthero95
hthro95u
scfinals
hthero93
cupfinal
[Pang]
spang
sbbros
pang
bbros
pangb
pompingw
pang3
pang3j
mpangj
[Out Run]
outrun
outruna
outrunb
orunners
[Thunder Dragon]
tdragon
tdragonb
tdragon2
[Thunder Cross]
thunderx
thndrx2
thndrx2a
[Track & Field / Hyper Olympic]
pc_tkfld
trackfld
hyprolym
hyprolyb
trackflc
hyperspt
hpolym84
88games
hypsptsp
konami88
[Ikari Warriors]
ikari
ikarijpb
ikarijp
ikari3
victroad
dogosoke
[Arkanoid]
arkanoid
arkangc
arknoidj
arkbl2
arkbl3
arkatayt
arknoidu
arkblock
arkbloc2
paddle2
arkatour
arknoid2
arknid2j
arknid2u
arkretrn
[Bomb Jack]
bombjack
mightybj
bombjac2
bjtwin
[Burger Time]
btime
btime2
btimem
cookrace
supbtime
supbtimj
cbtime
[Bubble Bobble]
chacknpop
bublbobl
boblbobl
bublbobr
missb2
sboblbob
bublbob2
bubsympe
bubsymph
bubsympu
bubblem
bubblemj
[Dark Seal]
wizdfire
darksel2
darkseal
darkseaj
darksea1
gatedom1
gatedoom
[Empire city]
empcity
empcityj
stfight
deadang
ghunter
[Dig Dug]
digdug
digdugat
digdugb
dzigzag
digdug2
digdug2o
[Rad Mobile]
radm
radr
[R-Type]
rtype
rtypepj
rtypeu
rtype2
rtype2j
rtypeleo
rtypelej
[Mr Do!]
mrdo
mrdofix
mrdoy
mrdot
mrdy
mrlo
yankeeo
docastle
douni
docastl2
dowild
dorunrun
dorunruc
dorunru2
spiero
neomrdo
[Punch Out]
punchout
spnchout
spnchotj
pc_miket
[Shadow Warriors / Ninja Gaiden]
pc_ngaid
pc_ngai2
pc_ngai3
shadoww
gaiden
ryukendn
shadowwa
[Ninja Kid / Ninja Kun]
ninjakd2
ninjak2a
ninjak2b
rdaction
ninjakun
jajamaru
[Excite Bike]
pc_ebike
excitebk
excitbkj
[SkyKid]
vsskykid
skykid
skykidd
skykido
skykiddx
skykiddo
[Double Dragon]
ddragon
ddragonb
ddragonu
ddragon2
ddragn2u
ddragon3
ddrago3b
doubledr
pc_ddrgn
[Dr Mario]
pc_drmro
drmario
[Double Dribble]
ddribble
pc_dbldr
[Trojan]
pc_trjan
trojan
trojanj
trojanr
[Gals Panic]
galpanic
galpanib
galpani4
galpanis
galpans2
[Gunforce]
gunforce
gunforcj
gunforcu
gunforc2
geostorm
[Gunbird]
gunbird
gunbirdj
gunbirdk
gunbird2
[Lode Runner]
loderndf
loderdfa
ldrun
ldruna
ldrun2
ldrun3
ldrun4
[Logic Pro]
logicpro
logicpr2
[Quarterback]
quarterb
quartrba
teamqb
teamqb2
aafb
aafbb
aafbc
aafbd2p
[Alpha Mission / ASO]
alpham2
aso
[Pulstar]
pulstar
blazstar
[Breakers]
breakers
breakrev
[Burnin' Rubber]
brubber
bnj
caractn
cburnrub
cbnj
cburnrb2
[WWF]
wwfsstar
wwfwfest
wwfwfstj
wwfwfsta
[World Heroes]
wh1
wh2
wh2j
whp
[Vindicators]
vindictr
vindicta
vindctr2
[Zaxxon]
zaxxon
zaxxonb
zaxxon2
szaxxon
[World Stadium]
sws92
sws92g
sws93
sws95
sws96
sws97
ws
ws90
ws89
[Truxton / Tatsujin]
truxton
truxton2
[Snow Bros]
snowbros
snowbroj
snowbroa
snowbrob
wintbob
snowbro2
snowbro3
[Rolling Thunder]
rthunder
rthundro
rthun2
tthun2j
[Rally X]
nrallyx
nrallyv
rallyx
rallyxm
[Quartet]
quartet
quartetj
quartet2
[Qbert]
qbert
sqbert
qbertjp
qbertqub
[Puyo Puyo]
puyopuyo
puyopuyb
puyopuya
puyopuy2
[Prehistoric Isle]
prehisle
gensitou
prehislu
preisle2
[Elevator Action]
elevator
elevactr
elvactr
elvact2u
elvactrj
[Dynamite duke]
dynduke
dbldyn
[Dungeons & Dragons]
ddsom
ddsoma
ddsomjr1
ddsomj
ddsomur1
ddsomu
ddtod
ddtoda
ddtodh
ddtodj
ddtodur1
ddtodu
[Dragon Spirit]
dspirit
dspirito
dsaber
dsaberj
[CyberBall]
cyberbal
cyberba2
cyberb2p
cyberbt
[Crazy Climber]
cclimber
ccboot
ccboot2
cclimbrj
cclimbr2
[Cosmo Gang]
cgangpzl
cgangpzj
cosmogng
cosmognj
[Puzzle & Action]
ichidant
ichidnte
tantr
tantrbl
tantrbl2
[Time Pilot]
timeplt
spaceplt
timepltc
tp84
tp84a
[Megaman / Rockman]
pc_mman3
megaman
rockmanj
megaman2
rckman2j
[Art of Fighting]
aof
aof2
aof3
[the King of Fighters]
kof94
kof95
kof96
kof97
kof98
kof99
kof99e
kof99p
kof99n
kof2000
kof2000n
kof2001
[King of the monsters]
kotm
kotm2
[Robocop]
robocop
robocopb
robocopj
robocopw
robocpu0
robocopu
robocop2
robocp2j
[Magical Drop]
magdrop2
magdrop3
[Birdie King]
bking
bking2
[Golden Tee Golf]
gtg
gtg2
gtg2h
gtg2t
[Killer Instinct]
kinst
kinst2
[Columns]
stkclmns
columns
columns2
columnsj
[* Movies & TV Series]
3stooges
willow
willowje
willowj
indytemp
indytemd
indytem2
indytem3
indytem4
alien3
aliens
hook
hooku
avsp
avspa
avspj
avspu
aliensj
aliensu
aliens2
ghostb
ghostb3
meikyuh
moonwalk
moonwlkb
moonwlka
revx
rambo3
rambo3ae
rambo3a
platoon
sftm
sftm110
sftmj
starwars
starwar1
esb
topgun
jedi
tron
tron2
dotron
dotrone
dotrona
robocop
robocopb
robocopj
robocopw
robocpu0
robocopu
robocop2
robocp2j
pc_goons
goonies
airwolf
skywolf
skywolf2
jpark
batman
pc_ftqst
[the Goonies]
pc_goons
goonies
[Baraduke]
bakutotu
baraduke
baraduka
[Baseball stars]
pc_bstar
bstars
bstars2
[World Series - the season]
wseries
basebal2
dblplay
strkzone
[Tecmo Bowl]
pc_tbowl
tbowl
tbowlj
